gtkcertmgr.h File Reference
Pidgin (GTK+ User Interface)

GTK+ Certificate Manager API. More...

Go to the source code of this file.

## Data Structures

struct | _PidginCertificateManager
| GTK+ Certificate Manager subwidget. More...

## Typedefs

typedef struct _PidginCertificateManager | PidginCertificateManager

## Functions

Certificate Manager API
void | pidgin_certmgr_show (void)
| Show the certificate manager window.
void | pidgin_certmgr_hide (void)
| Hide the certificate manager window.

## Detailed Description

GTK+ Certificate Manager API.

Definition in file gtkcertmgr.h.